{% extends '../../base.html'%} {% block main %} {% load static %}


<div style="display: flex" class="position-relative">
  {% include "../../components/quick_access.html" %}
  <div class="container container d-flex flex-column edit-profile-container">
    <form method="POST">
      {% csrf_token %}
      <div class="col" style="position: relative">
        <label for="password1">Votre mot de passe actuel :</label>
        <input
          type="password"
          name="password"
          id="password1"
          placeholder="************"
          required
        />
        <button
          type="button"
          onclick="showHidePassword(this)"
          style="border: none; background-color: transparent"
        >
          <i class="fa-solid fa-eye-slash cost-auth-icon"></i>
        </button>
      </div>
      <div class="col" style="position: relative">
        <label for="password2">Votre nouveau mot de passe :</label>
        <input
          type="password"
          name="password"
          id="password2"
          placeholder="************"
          required
        />
        <button
          type="button"
          onclick="showHidePassword(this)"
          style="border: none; background-color: transparent"
        >
          <i class="fa-solid fa-eye-slash cost-auth-icon"></i>
        </button>
      </div>
      <div class="col" style="position: relative">
        <label for="password3"
          >Confirmer votre nouveau nouveau mot de passe :</label
        >
        <input
          type="password"
          name="password"
          id="password3"
          placeholder="************"
          required
        />
        <button
          type="button"
          onclick="showHidePassword(this)"
          style="border: none; background-color: transparent"
        >
          <i class="fa-solid fa-eye-slash cost-auth-icon"></i>
        </button>
      </div>
      {% if errer %}
      <div class="alert alert-danger" role="alert">{{ errer }}</div>
      {% endif %}
      <div
        style="
          display: flex;
          width: 100%;
          text-align: center;
          justify-content: center;
        "
      >
        <button class="btn btn-primary" type="submit">Sauvegarder</button>
      </div>
    </form>
  </div>
</div>

{% endblock main%}
